/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */

/* The Nivo Slider styles */
.nivoSlider {position:relative;}
.nivoSlider img {
position:absolute;
top:0px;
left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
display:block;
position:absolute;
z-index:5;
height:100%;
}
.nivo-box {
display:block;
position:absolute;
z-index:5;
}
/* Caption styles */
.nivo-caption{
color:#636363;
font-family:arial,tahoma,sans-serif;
font-size:12px;
font-style:italic;
line-height:17px;
}
.nivo-caption p{padding:0!important;margin:0;}
.nivo-caption a{display:inline!important;}
.nivo-html-caption{display:none;}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a{
position:absolute;
top:0;
z-index:9;
cursor:pointer;
}
.nivo-prevNav{left:0;}
.nivo-nextNav{right:0;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a{
position:relative;
z-index:9;
cursor:pointer;
}


/* THEME */
.slider-wrapper{
margin:16px 0 0 -27px;
overflow:hidden;
position:relative;
width:648px;
}

.theme-default .nivoSlider{
position:relative;
font-family:arial,sans-serif;
font-size:13px;
margin:0 0 0 27px;
width:594px;
}

.theme-default .nivoSlider{
position:relative;
background:#fff url(loading.gif) no-repeat 50% 50%;
}
.theme-default .nivoSlider img{
position:absolute;
top:0;
left:0;
display:none;
}
.theme-default .nivoSlider a{border:0;display:block;}

.theme-default .nivo-controlNav{
color:#636363;
float:left;
font-family:tahoma,arial,sans-serif;
font-size:13px;
font-style:italic;
margin:0 6px 0 0;
}
.theme-default .nivo-controlNav a{
color:#636363;
cursor:default;
display:none;
}
.theme-default .nivo-controlNav a.active{display:inline;}

.theme-default .nivo-directionNav a{
background:url(../images/nivoslider/arr-l.png) no-repeat 0 50%;
border:0 none;
display:block;
height:334px;
text-indent:-9999px;
width:53px;
}

.theme-default a.nivo-prevNav{left:-27px;}

.theme-default a.nivo-nextNav{
background:url(../images/nivoslider/arr-r.png) no-repeat 0 50%;
right:-27px;
}

.theme-default .nivo-caption a{color:#fff;border-bottom:1px dotted #fff;}
.theme-default .nivo-caption a:hover{color:#fff;}

.ns-bottom{
margin:4px 27px 0;
}